﻿#testimony {
				color: #FFFFFF;
				font-size: 20px;
}
#testimony p {
				color: #FFFFFF;
				font-size: 20px;
				text-align: left;
}
h1 {
				font-size: 30px;
				font-weight: bold;
				text-align: center;
}
h2 {
				font-size: 25px;
				font-weight: bold;
}
.LIST {
				scrollbar-3dlight-color: purple;
				scrollbar-arrow-color: white;
				scrollbar-track-color: purple;
				scrollbar-darkshadow-color: teal;
				scrollbar-face-color: black;
				scrollbar-highlight-color: white;
				scrollbar-shadow-color: gold;
				font-size: 20px;
				overflow: scroll;
				background-color: #CC6699;
}
.LISTabs {
				background-color: #FFCCCC;
}
.contentbox {
				background-color: #FFCCCC;
}
#vessels {
				padding: 5px 5px 5px 13px;
				font-size: 20px;
				color: #663300;
				font-family: "Times New Roman";
				text-align: justify;
				width: 95%;
				background-color: #FFFFFF;
}
#vessels p {
				padding: 3px;
				font-size: 20px;
				width: 90%;
}
.header {
				text-align: center;
}
#vessels h1 {
				font-size: 30px;
				text-align: center;
				color: #CC9900;
}
#ves_hdr h1 {
				font-size: 30px;
				font-weight: bold;
}
#introduction p {
				font-family: "Times New Roman", Times, serif;
				font-size: 18px;
}
#vessels .LIST {
				padding: 3px 20x 3px 3px;
				margin-right: 10px;
}
body {
				padding: 0px;
				margin: 0px;
}
.contentbak {
				background-color: #6CB8C4;
				color: #FFFFFF;
}

.Pattys_Favorites { text-align: left; list-style-image:url('images/2dot2b.gif') }
.mission{
				background-image: url('images/mission.gif');
}

#slidesul{
	font: bold 12px Garamond;
	text-align: center;
	float: none;
	clip: rect(auto, auto, auto, auto);
	list-style-position: inside;
	left: -28px;
}
#slides {
	list-style-type: none;
	text-align: left;
	border-bottom-style: none;
	display: inline;
	margin-right: 10px;
}
#slides span{
	padding: 0px;
	float: left;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	white-space: nowrap;
}
#slides a{
	list-style-type: circle;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	background-color: #996600;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 0px;
	margin-left: 0px;
}
#slides a:hover{
	list-style-type: none;
	color: #993300;
	font-weight: bold;
	float: left;
	background-color: #FFCCCC;
	padding-right: 5px;
	padding-left: 5px;
}

.mission2007 {
	border-style: outset;
	border-width: 8px;
}
.glory {
				margin: auto;
				border: 7px outset #FFFFFF;
				text-align: center;
				background-color: #000000;
				color: #FFFFFF;
				font-weight: bold;
				font-size: 18px;
				width: 50%;
}
.glorylink {
				font-size: 14px;
				color: #000000;
				background-color: #C0C0C0;
				font-weight: bold;
}
.glorylink:hover {
				font-size: 14px;
				color: #FFFFFF;
				background-color: #000000;
				font-weight: bold;
}
.donate {
				margin: auto;
				text-align: center;
}
.map {
				border: 6px outset #FFFFFF;
}
